﻿html{background:url("../images/html_bg.jpg") repeat}
td{border:1px #ccc solid; padding:4px;}
a{color:#000}
a:hover{color:#aa1010}
h1{font:18px/24px \5fae\8f6f\96c5\9ed1;text-align:center}
h2{font:16px/18px \5fae\8f6f\96c5\9ed1;height:18px;color:#aa1010}
h2 span{float:right;width:45px;text-align:center;font-size:12px;font-family:"Times New Roman",Times,serif}
h2 b{background:#FFF;padding-right:10px;font-weight:normal}
h3{clear:both;width:926px;margin:0 auto;background:url("../images/h3_bg.gif") no-repeat 0 0;color:#FFF;padding-left:24px;text-indent:20px;font-family:\5fae\8f6f\96c5\9ed1;line-height:33px;height:33px;overflow:hidden;font-size:24px;position:relative;}
h3 span{font-size:12px;float:right;padding-right:220px;line-height:36px;}
h3 a{color:#fff}
h3 a:hover{color:#fff}
h4{font-size:14px;font-weight:bold;color:#000}
h5{height:27px;background:#e3dcd6;font:16px/24px \5fae\8f6f\96c5\9ed1;color:#aa1010;text-align:center}
h6{font-size:12px;line-height:24px;color:#000;text-align:center;font-weight:bold}
#channelNav ul{margin-right:5px;width:auto;clear:none}
.more{font-size:12px;text-align:right;font-weight:normal}
.dotline{clear:both;height:1px;background:url("../images/dot.gif") repeat-x;margin:10px auto}
.f14px{font-size:14px;line-height:24px;}
.f14px li{font-size:14px;line-height:26px;background:url("../images/dot2.gif") 5px 11px no-repeat;padding-left:15px}
.header{clear:both;width:100%;height:240px;}
.banner{width:950px;margin:0 auto}
.banner ul{margin-top:25px;float:right}
.banner li{width:90px;height:60px;float:left;margin-left:15px;background:url("../images/head_pic_bg2.gif") no-repeat;text-align:center;position:relative;padding:5px; display:inline;}
.banner li h4{position:absolute;width:90px;left:6px;bottom:7px;background:url("../images/head_pic_h4_bg.png") repeat-x;height:16px;line-height:18px;z-index:5;color:#FFF}
.banner .logo{float:left;margin:180px 0 0 50px;}

.nav{clear:both;width:100%;height:56px;background:url("../images/nav.gif") repeat-x;text-align:left;font:18px/20px \5fae\8f6f\96c5\9ed1;}
.nav_box{width:950px;margin:0 auto;overflow:hidden;}
.nav_box dl{float:left;margin-right:10px;display:inline;}
.nav_box dt{width:74px;height:46px;float:left;display:inline;font:18px/20px \5fae\8f6f\96c5\9ed1;background:url("../images/nav_t.gif") no-repeat;color:#fdcf61;text-align:center;padding-top:10px;overflow:hidden;}
.nav_box dd{float:left;line-height:24px;font-size:12px;padding-top:6px;}
.nav_box a{color:#FFF;padding:0 5px;}
.nav2{width:930px;padding:0 10px;background:url("../images/nav1.gif") repeat-x;color:#003399;height:38px;line-height:38px;text-align:left;}
.tab{padding-bottom:5px;}


.fragA,.fragB{width:930px;padding:9px 15px;background:url("../images/Area_bg.gif") repeat-y;text-align:left;overflow:hidden}
.fragA{width:950px;padding:0 5px}
.di_bg{clear:both;width:952px;height:6px;margin:0 auto;background:url("../images/Area_di_bg.gif") top no-repeat;font-size:0;line-height:6px;}
.cut0{width: 930px;padding:9px 15px;background:url("../images/cut0_bg.gif") repeat-y;text-align:left;overflow:hidden}
.cut0 .lc{float:left;width:335px;}
.cut0 .cc{float:left;width:370px;padding:0 12px;font-size:14px;}
.cut0 .rc{float:left;width:195px;margin-left:6px;display:inline;}
.cut0 .lc h4{overflow:hidden;}

.shipin{width:325px;margin:0 5px;background:#eff3fa;margin:0 auto 8px;text-align:center;}
.shipin p{padding-left:15px;line-height:24px;font-size:12px;color:#000;text-align:left}
.shipin p a{color:#000}
.shipin h4{height:25px;text-align:left;background:url("../images/shipin-h4.gif") no-repeat 15px 13px;padding:6px 0 2px 30px;line-height:25px;font-size:14px;font-weight:bold}
.shipin h4 span{float:right;margin-right:8px;font-size:12px;font-weight:100}
.shipin h4 span a{color:#000000}
.shipin .vlist{padding:5px 0}
.video{width:310px;padding:5px 12px 8px;background:#ededed;border:#b3b3b3 1px solid;overflow:hidden;}
.video ul{overflow:hidden;}
.video_pic{padding-top:20px;}
.video_pic li{width:140px;float:left;margin:0 7px;position:relative;display:inline;overflow:hidden;}
.video_pic li h4{width:140px;height:24px;line-height:22px;text-align:center;color:#FFF;position:absolute;bottom:0;left:0;z-index:10;background:#340100;opacity:0.7;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter:alpha(opacity=70)}

.cut0 .lc .vlist{padding:5px 0;width:310px;margin:0 auto}
.cut0 .lc .vlist h2{font-weight:bold;text-align:left;line-height:24px}
.cut0 .lc .vlist li{background:url("../images/vlist.gif") left no-repeat;height:22px;line-height:24px;padding-left:28px;color:#000;margin-bottom:5px;text-align:left}
.cut0 .lc .vlist li a{color:#000}
.cut0 .lc .pt{color:#070707;height:88px;margin:0 auto;padding:5px;width:300px;clear:both;line-height:22px;text-align:left;}
.cut0 .lc .pt a{color:#070707;}
.cut0 .lc .pt img{border:1px solid #CCCCCC;float:left;margin-right:10px;display:inline;padding:3px;}
.cut0 .lc .pt span{display:block;font-weight:bold;line-height:25px;}
.cut0 .cc h1{font:100 18px/30px \9ED1\4F53;padding-top:8px;}
.cut0 .cc h2{font:100 18px/24px \9ED1\4F53;padding:0 0 10px 5px;}
.cut0 .cc .dy{border:1px solid #CBDCE3;line-height:22px;text-align:left;padding:5px 10px;font-size:12px;}
.cut0 .rc h4{background:url("../images/h4_bg.gif") repeat 0 0;font-size:14px;font-weight:bold;height:29px;line-height:28px;padding-left:22px;text-align:left;overflow:hidden;}
.cut0 .rc h4 span{float:left;margin-left:10px;display:inline;}
.cut0 .rc h4 span a{color:#2C2C2C;}
.cut0 .rc .boxA{line-height:22px;text-align:left;}
.cut0 .rc .boxA p{padding:10px 0 10px 10px;}
.cut0 .rc .boxA a{color:#003399;}
.cut0 .rc .boxB{background:#FFFFFF;border:1px solid #DDDDDD;margin:5px auto;padding:5px;text-align:left;width:171px;}
.cut0 .rc .boxB p{line-height:20px;padding:8px 3px 2px;text-align:left;}
.cut0 .rc .boxC a{color:#000000;}
.cut0 .rc .boxD img{border:2px solid #B30303;margin:5px auto;display:block;}
.cut0 .rc .boxD span{color:#B30303;font-weight:bold;padding-right:3px;}
.cut0 .rc .boxD p{line-height:20px;text-align:left;padding-left:10px;}
.cut0 .rc .boxE li{float:left;display:inline;width:78px;height:75px;background:url("../images/boxe.gif") no-repeat 0 0;margin:10px 9px 0;text-align:center;}
.cut0 .rc .boxE li img{display:block;margin:3px auto 0;}
.cut0 .rc .boxE li a{color:#FFF;}

.fi01{width:325px;height:270px;margin:0 5px 8px;position:relative;cursor:pointer;overflow:hidden;}
.fi01 .fi_player{width:100%;height:240px;position:absolute;top:0;left:0;}
.fi01 .fi_tt{width:100%;height:30px;position:absolute;bottom:0;left:0;font:bold 14px/30px "瀹嬩綋";color:#333;background:#fff;text-align:center;}
.fi01 .fi_tab{height:16px;display:inline;position:absolute;}
.fi01 .fi_tabLB{left:2px;bottom:30px;}
.fi01 .fi_tabRB{right:2px;bottom:30px;}
.fi01 .fi_tabLT{left:2px;top:0;}
.fi01 .fi_tabRT{right:2px;top:0;}
.fi01 .fi_tab span{width:23px;font:12px/12px 'arial';color:#fff;float:left;margin-left:-1px;background-position:bottom;background-repeat:no-repeat;text-align:center;}
.fi01 .fi_tab span.now{background-position:top;}
.fi01 .fi_tabLB span,.fi01 .fi_tabRB span{height:13px;padding-top:3px;background-image:url("../images/213_2218567d_cccd_4c0a_b3ad_82728da19dbb_0.gif");}
.fi01 .fi_tabLT span,.fi01 .fi_tabRT span{height:16px;padding-top:0;background-image:url("../images/213_d9e359e6_e5b9_4451_a0af_f4b20880183c_0.gif");}

#focusImg{width:335px;}
#focusImg .content{width:335px;height:240px;position:relative}
#focusImg .content .explain{font:14px/35px Tahoma,Helvetica,Arial,"\5b8b\4f53",sans-serif;font-weight:bold;color:#fff;padding:0 10px;position:absolute;bottom:0;left:0}
#focusImg .content .btn{width:47px;height:15px;position:absolute;bottom:10px;right:5px;cursor:pointer}
#focusImg .content .cover{position:absolute;top:0px;left:0;width:335px;height:240px;background:url("../images/abg.png") top center no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="../images/abg.png");cursor:pointer}
#focusImg .tab{height:60px;width:335px;overflow:hidden;background:#ededed;margin-top:2px;position:relative}
#focusImg .tab div{width:4000px;position:absolute;top:0;left:0;}
#focusImg .tab span{width:75px;height:55px;float:left;padding-top:5px;text-align:center;cursor:pointer;margin-left:7px;}
#focusImg .tab span img{padding:2px;background:#fff;border:1px #BAC1C7 solid;margin:0 auto}
#focusImg .tab span.now{background:url("../images/line.gif")}
#focusImg .tab span.now img{border:1px #115C75 solid}


.cut0 .cc h4{height:26px;line-height:26px;background:url("../images/cut0-cc-h4.gif") left center no-repeat;padding-left:15px;margin:10px auto;color:#aa1010}
.cut0 .cc .f12px a,.cut0 .box p a{color:#AA1010;}
.cut0 .cc h4 .more{margin-right:20px;}
.cut0 .rc .dotline{margin:15px auto 5px}
.cut0 .rc h6{background:url("../images/cut0-rc-h6.gif") 0 5px no-repeat;padding-left:20px;text-align:left}
h1 a,.cut0 .cc span,.cut0 .cc span a,h2 a,.duanluo a,a.detail,.cut3 h4 a{color:#aa1010}

.top_login{background:#FFFFFF;margin:0 auto;overflow:hidden;padding-top:10px;padding-left:5px;text-align:left;width:180px;font-size:12px;font-family:"Times New Roman",Times,serif;}
#top_login .passportc{background:none;border:medium none;font-size:12px;height:55px;overflow:hidden;text-align:left;width:180px;}
#top_login .passportc form{padding-top:8px;}
#top_login .passportc form p{clear:both;line-height:24px;text-align:left;width:100%;}
#top_login .passportc form p a{margin-left:20px;}
#top_login .passportc input{background:#FFFFFF;border:1px solid #CCCCCC;font-size:12px;height:14px;padding:2px 3px;text-align:left;width:50px;}
#top_login .passportc input:hover,.top_login #area1:hover{background:none repeat scroll 0 0 #FFFFEE;}
#top_login .passportc a{color:#333333;margin-left:18px;}
#top_login .passportc .submit{background:url("../images/denglu.gif") no-repeat scroll left center transparent;border:0 none;cursor:pointer;height:20px;margin-left:10px;width:53px;}
#top_login .ppselecter{width:165px;}
#top_login .ppselecter .active{background:none repeat scroll 0 0 #FDD463;}
#top_login .ppselecter .ppseltit{background:none repeat scroll 0 0 #FFF6DF;color:#FF6000;line-height:22px;}
.top_login #area1:hover{background:none repeat scroll 0 0 #FFFFEE;}
.top_login #area1{border:1px solid #CCCCCC;font-size:12px;height:45px;line-height:18px;margin:3px auto 0;padding:3px;text-align:left;width:200px;}
.top_login .post{background:url("../images/fabiao.gif") repeat scroll 0 0 transparent;border:0 none;cursor:pointer;height:18px;margin-top:5px;width:42px;}
.top_login .morex{width:83px;height:18px;background:url("../images/liuyan.jpg") no-repeat;border:none;cursor:pointer;margin-top:5px;overflow:hidden;}
.passportc input[type=password]{margin-left:5px;}

.contbg{margin:0 auto;width:950px;background:#fff;overflow:hidden;position:relative;}
.contbg h3 ul{float:right;height:33px;margin-right:20px;overflow:hidden;padding-top:7px;}
.contbg h3 ul li{background:url("../images/13.gif") no-repeat scroll 0 0 transparent;color:#FFFFFF;cursor:pointer;display:inline;float:left;font-weight:bold;height:22px;line-height:22px;margin-left:10px;padding-top:4px;text-align:center;width:75px;font-size:12px;text-indent:0;}
.contbg h3 ul li.active{color:#B30303;}
.contbg h3 ul li.normal{background:url("../images/13.gif") no-repeat scroll -78px 0 transparent;}
.TabContent2 ul{padding-top:10px;}
.TabContent2 .mytab2_li8 li{width:236px;}
.TabContent2 ul li{float:left;display:inline;width:190px;text-align:center;margin-bottom:15px;font-size:14px;font-weight:bold}
.TabContent2 ul li img{display:block;margin:10px auto;}
.TabContent2 ul li a{color:#000}
.TabContent2 ul li a:hover{color:#cc0000}
.contbg2{background:url("../images/contbg2.gif") repeat-y 0 0;margin:0 auto;width:950px;overflow:hidden;}
.contbg2 .l{width:742px;float:left;}
.contbg2 .r{width:198px;float:right;}
.contbg2 .l .group .left{background:#EDEDED;font-weight:bold;line-height:28px;width:200px;}
.contbg2 .l .group .center{margin-left:20px;text-align:left;width:480px;}
.contbg2 .l .group .center h2{background:#EDEDED;color:#B30303;font-family:\5fae\8f6f\96c5\9ed1;font-size:16px;height:30px;line-height:30px;text-align:center;}
.contbg2 .l .group .center h2 a{color:#B30303;}
.contbg2 .l .group .center p{font-size:14px;line-height:22px;padding:10px 0;}
.contbg2 .l .group .center p a{color:#B30303;}
.contbg2 .group{padding:20px;}
.contbg2 .group .box img{float:right;display:inline;margin-left:15px;}
.contbg2 .group .box div{float:left;width:355px;}
.contbg2 .group ul{display:inline;float:left;font-size:14px;line-height:24px;overflow:hidden;padding:10px 0;text-align:left;width:50%;vertical-align:top;}
.contbg2 .group .line{border-bottom:1px dotted #CCCCCC;height:1px;margin:10px auto;overflow:hidden;width:97%;}
.contbg2 .r{width:198px;}
.contbg2 .group2{background:#EDEDED;margin:7px;padding:10px 0;}
.contbg2 .r h4{background:url("../images/14.gif") no-repeat 0 -14px;height:14px;margin:10px 0 0 8px;text-align:left;width:190px;}
.contbg2 .r h4 span{float:left;font-size:14px;font-weight:bold;margin-left:5px;text-align:center;width:73px;line-height:14px;}
.contbg2 .r .box1{line-height:22px;margin:10px auto;width:140px;}
.contbg2 .r .box1 span{color:#B30303;display:block;font-weight:bold;text-align:center;}
.left,.group .center,.group .l,.group .c{float:left;display:inline;}
.menu3{overflow:hidden;float:right;}
.menu3 li{background:url("../images/menu3.gif") no-repeat right -31px;color:#B10700;cursor:pointer;display:inline;float:left;font-size:14px;height:31px;margin-right:10px;margin-top:4px;overflow:hidden;padding:0 2px;text-align:left;line-height:24px;text-indent:0;}
.menu3 li p{background:url("../images/menu3.gif") no-repeat left 0;float:left;height:31px;line-height:31px;padding:0 8px;}
.menu3 li.hover{background:url("../images/menu3.gif") no-repeat right -93px;color:#FFFFFF;}
.menu3 li.hover p{background:url("../images/menu3.gif") no-repeat left -62px;float:left;height:31px;line-height:31px;}
.pplist{text-align:center;overflow:hidden;border:1px solid #BBBBBB;background:#eee;margin:10px 0;}
.pplist li{display:inline;float:left;margin:10px 0 0 3px;width:106px;}
.pplist img{background:#FFFFFF;padding:3px;}
.pplist span{font-size:12px;line-height:28px;margin:0 auto;}
#plist ul{width:310px;margin:0 auto}
#plist li{height:22px;padding:0 0 0 28px;margin:2px auto 0;background:url("../images/vlist2.gif");line-height:22px;text-align:left}
#plist li:hover{background:url("../images/vlist2.gif") no-repeat 0 -22px;color:#fff}
#plist li:hover a{color:#fff;text-transform:none}
#plist .lia{background:url("../images/vlist2b.gif");color:#FFF}
#plist .lia a{color:#FFF}
#plist .more{padding:2px 16px 0 0;line-height:22px}
.gcList{height:80px;overflow-y:auto;}
.gcList li{height:26px;overflow:hidden;padding-left:0;background:none;}
.scro{HEIGHT:180px;line-height:24px;OVERFLOW-Y:auto; padding-left:10px;}
.scro a{font-size:12px;}
.imgtab{overflow:hidden;background:#fff;}
.imgtab .imgtab_con{padding:10px 0;overflow:hidden;}
.gp3{padding:10px 0;overflow:hidden;}
.gp3 .picgroup{height:654px;position:relative;width:420px;}
.gp3 .picgroup .pic1{height:108px;left:0;position:absolute;top:0;width:417px;z-index:1;}
.gp3 .picgroup .pic2{height:300px;left:0;position:absolute;top:118px;width:108px;z-index:1;}
.gp3 .picgroup .pic3{height:108px;left:118px;position:absolute;top:118px;width:300px;z-index:1;}
.gp3 .picgroup .pic4{height:300px;left:310px;position:absolute;top:235px;width:108px;z-index:1;}
.gp3 .picgroup .pic5{height:108px;left:0;position:absolute;top:428px;width:300px;z-index:1;}
.gp3 .picgroup .pic6{height:184px;left:118px;position:absolute;top:235px;width:183px;z-index:1;}
.gp3 .picgroup .pic7{height:108px;left:0;position:absolute;top:545px;width:417px;z-index:1;}
.gp3 .picg{padding:15px 0;}
.gp3 .picg ul li{display:inline;float:left;font-size:14px;line-height:22px;margin-left:15px;padding-right:4px;text-align:center;width:215px;}
.gp3 .picg ul li img{border-top:7px solid #435478;padding-top:2px;}
.gp3 .picg ul li p{text-align:left;}
.gp3 .picg ul li h2{background-image:none;font-size:14px;font-weight:bold;padding:5px 0 0;}
.gp3 .picg ul li a{color:#435478;}
.gp3 .bg{background:url("../images/point1.png") repeat 0 0;}
.gp3 .l{float:left;padding-left:15px;width:430px;}
.gp3 .c{float:left;font-size:14px;line-height:22px;text-align:left;width:490px;}
.gp3 .c ul li{height:93px;padding-left:70px;padding-right:10px;}
.gp3 .c ul li h2{color:#FF5F00;font-size:14px;font-weight:bold;padding:5px 0 0;}
.gp3 .c ul li a{color:#FF5F00;}
.gp3 .c ul li.no1{background:url("../images/num1.gif") no-repeat scroll 15px 10px #DED9CE;}
.gp3 .c ul li.no2{background:url("../images/num2.gif") no-repeat scroll 15px 10px #F4F0E9;}
.gp3 .c ul li.no3{background:url("../images/num3.gif") no-repeat scroll 15px 10px #DED9CE;}
.gp3 .c ul li.no4{background:url("../images/num4.gif") no-repeat scroll 15px 10px #F4F0E9;}
.gp3 .c ul li.no5{background:url("../images/num5.gif") no-repeat scroll 15px 10px #DED9CE;}
.gp3 .c ul li.no6{background:url("../images/num6.gif") no-repeat scroll 15px 10px #F4F0E9;}
.gp3 .c ul li.no7{background:url("../images/num7.gif") no-repeat scroll 15px 10px #DED9CE;}
.gp3 .c ul li.now{background-color:#C0B59C;}
.gp3 .c p{font-size:12px;}
.n1,.n2,.n3,.n4,.n5,.n6,.n7{background:url("../images/point2.png") no-repeat scroll 0 0;bottom:5px;color:#FFFFFF;font:bold 14px/22px "Arial";height:22px;position:absolute;right:5px;text-align:center;width:22px;z-index:2;}
.tabbox{padding:10px 0;overflow:hidden;}
.tabbox .tablist{float:left;display:inline;width:480px;overflow:hidden;padding-left:10px;}
.tabbox .tablist li{overflow:hidden;float:left;display:inline;width:90px;padding:0 6px 6px 0;}
.tabbox .tablist li.active img{border:1px solid #ff4800;}
.tabbox .tablist img{border:1px solid #BFBFC1;padding:2px;background:#FFF;}
.tabbox .tabcont{background:url("../images/tabcont.gif") repeat-x 0 0 #FFFFFF;float:left;margin:6px 0 0 20px;display:inline;width:410px;}
.tabbox .tabtxt{display:none;padding:10px 0;}
.tabbox .tabtxt img{padding:6px;border:1px solid #BFBFC1;display:block;margin:0 auto;}
.tabbox .tabtxt h5{color:#666666;line-height:18px;margin:13px 10px 8px;text-align:left;height:auto;background:none;}
.tabbox .tabtxt p{color:#666666;line-height:20px;margin:2px 10px 0;text-align:left;}
.ullist{margin-right:-10px;padding:10px;}
.ullist li{float:left;display:inline;border:1px solid #D4D0C8;margin-right:10px;overflow:hidden;padding:10px;width:202px;line-height:22px;}
.ullist li img{display:block;margin:0 auto;}
.ullist li h5{color:#3B5998;font-size:14px;font-weight:bold;text-align:left;height:auto;background:none;}
.rwlist{width:950px;overflow:hidden;padding-bottom:10px;}
.rwlist .fir{border-left:none;padding:8px 20px 0;width:246px;}
.rwlist .fir p{font-size:14px;line-height:22px;}
.rwlist2 .fir{float:right;border:none;}
.rwlist li{border-left:1px solid #DDDDDD;display:inline;float:left;overflow:hidden;padding:8px 20px 0;text-align:center;width:180px;}
.rwlist2 li{border-left:none;border-right:1px solid #DDDDDD;}
.rwlist li h2{color:#000000;font-weight:bold;text-align:left;}
.rwlist li h2 small{color:#666666;font-size:12px;font-weight:normal;padding-left:20px;}
.rwlist li p{font-size:12px;line-height:22px;text-align:left;}
.rwlist li p a{color:#AA1010;}
.rwlist li p b{color:#000000;font:bold 16px/18px \5fae\8f6f\96c5\9ed1;height:18px;text-align:left;}
.rwlist img{margin-bottom:8px;}
.contbg h3 .h3ul2 li{background:url("../images/13b.gif") no-repeat scroll 0 0;color:#FFFFFF;display:inline;float:left;font-weight:bold;height:22px;line-height:22px;margin-left:3px;padding-top:4px;text-align:center;width:54px;}
.contbg h3 .h3ul2 li.normal{background:url("../images/13b.gif") no-repeat scroll -57px 0;}
.yulu{overflow:hidden;padding:10px 0;}
.yulu li{float:left;display:inline;margin-left:10px;text-align:center;width:180px;text-align:center;line-height:22px;margin-bottom:10px;}
.yulu li img{display:block;margin:0 auto 5px}
.yulu li b{display:block;color:#b30303;}
.yulu li b a{color:#b30303}
.yulu li.first{width:345px;text-align:left;background:#ededed;margin:0 10px 0 16px;}
.yulu li.first h2{text-align:center;font:100 16px/22px \5fae\8f6f\96c5\9ed1;padding:4px 0}
.yulu li.first h2 a{color:#b30303}
.yulu li.first img{margin:0 auto}
.yulu li.first p{padding:0 10px 10px;line-height:20px;}
.yulu li.first p a{color:#b30303}
.rwbox{overflow:hidden;padding:10px 0;}
.rwbox .rwcon{float:left;display:inline;overflow:hidden;background:#fff;border:1px solid #BFBFC1;padding:3px;margin:0 0 19px 10px;}
.rwbox .rwcon1,.rwbox .rwcon4,.rwbox .rwcon5{margin-bottom:0;}
.rwbox .rwcon1{width:282px;}
.rwbox .rwcon2{width:222px;}
.rwbox .rwcon3{width:381px;}
.rwbox .rwcon4{width:371px;}
.rwbox .rwcon5{width:232px;}
.rwbox .rwcon img{display:block;margin:0 auto;}
.rwbox .rwcon span{background:url("../images/icon2.gif") no-repeat scroll 5px 5px;display:block;line-height:20px;padding-left:20px;overflow:hidden;}
.menu{width:950px;overflow:hidden;position:relative;padding:10px 0;}
.menu ul{height:350px;position:relative;display:block;width:1300px;}
.menu ul li{float:left;width:100px;height:350px;position:relative;border-right:2px solid #fff;overflow:hidden;}
.menu .preview{width:100px;height:350px;cursor:pointer;position:absolute;top:0px;left:0px;background:url("../images/alpha2.png") no-repeat top left;}
.menu .image{position:absolute;left:100px;top:0px;width:100px;height:350px;background:transparent}
.menu .descr{position:absolute;width:420px;height:330px;padding:10px;left:100px;top:0px;}
.menu .descr h2{font-family:'Rock Salt',arial,serif;font-size:26px;color:#fff;text-align:center;text-shadow:0px 0px 1px #333;line-height:30px;}
.menu .descr p{color:#fff;padding:10px 5px 0px 5px;line-height:18px;font-size:12px;font-family:Arial;text-transform:uppercase;}
.slider{width:890px;height:322px;position:relative;margin:10px auto;padding-bottom:10px;}
.slider a.next,.slider a.prev{position:absolute;background-color:#eaeaea;background-position:center center;background-repeat:no-repeat;width:20px;height:20px;top:50%;margin-top:-10px;opacity:0.6;cursor:pointer;outline:none;}
.slider a.prev:hover,.slider a.next:hover{background-color:#d1d1d1}
.slider a.disabled,.slider a.disabled:hover{opacity:0.4;cursor:default;}
.slider a.prev{left:-30px;background:url("../images/prev.png") no-repeat 0 0;}
.slider a.next{right:-30px;background:url("../images/next.png") no-repeat 0 0;}
.slider .album{width:160px;height:318px;padding:5px;background-color:#f4f4f4;border:1px solid #d6d6d6;position:absolute;top:0px;text-align:center;}
.slider .album:hover{background-color:#d8eeff;}
.slider .album img{height:120px;width:160px;}
.slider .album .desc{display:block;color:#000;background:#fff;height:184px;margin-top:10px;text-align:left;line-height:20px;overflow:hidden;text-overflow:ellipsis;}
.slider .album:hover .desc{background-image:none;}
.slider .album .desc span{display:block;margin:0px 10px;border-top:1px dotted #333;padding-top:5px;}
.slider .album .desc h2{margin:10px 10px 0px 10px;text-align:left;padding-bottom:5px;olor:#000;font-size:14px;}
.slider .loading{background:#707070 url("../images/loading.gif") no-repeat 50% 50%;position:absolute;top:0px;left:0px;width:100%;height:100%;opacity:0.7;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);}
.infobox{text-align:left;overflow:hidden;padding:10px 0;}
.infobox .lc{width:270px;padding:10px 2px 10px 12px;float:left;}
.infobox .cc{width:395px;float:left;margin-left:10px;display:inline;padding:10px;background:#f4f4f4}
.infobox .rc{width:220px;float:right;padding-right:10px;}
.infobox .cc h4{color:#0b2c8b;font:20px/42px \5fae\8f6f\96c5\9ed1;height:42px;}
.infobox .cc p{line-height:26px;}
.infobox .cc p img{border:#d7d7d5 2px solid;}
.infobox .cc .left{float:left;margin-right:10px;}
.infobox .cc .right{float:right;margin-left:10px;}
.infobox .rc h4{font:16px/30px \5fae\8f6f\96c5\9ed1;height:30px;font-weight:bold;background:url("../images/dotline.gif") bottom repeat-x;padding:0 5px;margin-bottom:5px;}
.infobox .rc h4 span{font-size:10px;font-weight:normal;color:#c1c1c1;float:right;}
.infobox .rc h5{height:28px;line-height:28px;font-weight:bold;font-size:14px;padding:0 5px;text-align:left;background:none;color:#666;}
.infobox .rc p{padding:0 10px;line-height:22px;}

.jcarousel-skin-tango{width:950px;position:relative;overflow:hidden;vertical-align:top;padding:10px 0;}
.jcarousel-skin-tango .jcarousel-container-horizontal{width:950px;position:relative;overflow:hidden;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:840px;overflow:hidden;margin:0 auto;}
.jcarousel-skin-tango li{position:relative;width:120px;overflow:hidden;padding:0 10px;text-align:center;}
.jcarousel-prev-horizontal,.jcarousel-next-horizontal{background:url("../images/btn.gif") no-repeat 0 0;height:40px;width:14px;cursor:pointer;position:absolute;top:12px;}
.jcarousel-prev-horizontal{right:20px;background-position:-14px 0;}
.jcarousel-next-horizontal{left:24px;}
#returnTop{width:42px;height:44px;cursor:pointer;position:fixed;_position:absolute;background:url("/images/return.gif") no-repeat;right:5%;bottom:10px;_top:expression(eval(document.documentElement.scrollTop)+700);display:none;}
.left_img{float:left;margin-right:10px;padding:2px;border:1px #761e1d solid;display:inline;}
.right_img{float:right;margin-left:10px;padding:2px;border:1px #761e1d solid;display:inline;}
.center_img{margin:0 auto;text-align:center;padding:2px;border:1px #761e1d solid;display:inline;}

.shouce{overflow:hidden; background:#fff;}
.shouce .lc h2{height:auto;}
.shouce .lc { width:309px; border-right:1px solid #b0d9f9; float:left;}
.shouce .lc .pt { border-bottom:1px solid #b0d9f9; padding:15px 15px; height:88px; overflow:hidden;}
.shouce .lc .pt img { margin-right:10px; float:left; display:inline;}
.shouce .lc .pt b { display:block; color:#05879a}
.shouce .lc .pt b a {color:#05879a}
.shouce .lc .pt a { color:#f64601}

.shouce .rc { float:right; width:632px; overflow:hidden; display:inline;}
.shouce .rc h2 { height:33px; line-height:33px;  padding-bottom:9px;}
.shouce .rc h2 span{ float:right; color:#007c58;margin-right:10px;}
.shouce .rc h2 span a{ color:#007c58}
.shouce .rc .pt {padding:15px 15px; overflow:hidden; height:88px;}
.shouce .rc .pt img { margin-right:10px; float:left; display:inline;}
.shouce .rc .pt b { display:block; color:#05879a}
.shouce .rc .pt b a {color:#05879a}
.shouce .rc .pt a { color:#f64601}

.shouce .rc .boxL { width:309px; overflow:hidden; border-bottom:1px solid #b0d9f9; float:left; display:inline}
.shouce .rc .boxR { width:309px; overflow:hidden; border-bottom:1px solid #b0d9f9; border-left:1px solid #b0d9f9;float:left; display:inline}
.shouce .rc ul { text-align:left; line-height:22px; padding-left:15px;color:#000; padding-bottom:9px}
.shouce .rc ul a { color:#000}

#foot{text-align:center;}


.top_login ul li{display: inline;float: left;height:38px;}
.top_login ul li a{display: inline-block;margin-right: 8px;_margin-right: 4px;}

.sw-tags{display: inline-block;height: 28px;line-height: 28px;background-color: #69c;font-size:14px;font-weight: normal;color: #fff;padding: 0px 5px;border-radius: 3px;text-decoration: none;}
.sw-tags:link,.sw-tags:visited,.sw-tags:hover{color: #fff;text-decoration: none;}
.sw-tags:hover{background-color: #568abe;}


html{background:#010220;}
body{background:url(../images/bg_1.jpg) center top no-repeat }
{color:#fff;}

h3{background:url(../images/h3_1.jpg) no-repeat;}

.cut0{padding: 5px 10px;}
#channelNav ul {margin-right:5px;width:auto;clear:none}

.h4bg{height:25px;text-align:left;background:url(../images/shipin-h4.gif) no-repeat 15px 13px;padding:6px 0 2px 30px;line-height:25px;font-size:14px;font-weight:bold}
.h4bg span{float:right;margin-right:8px;font-size:12px;font-weight:100}
.h4bg a.more{color:#000000; margin-right:10px; display:inline;}
.scro{padding-left:4px;}
h3 .more{display:inline; margin-right:20px;}
